/*
DROPDOWN BTN
---------------------------------------------------------------------------------*/


/*
DROPDOWN BAR
---------------------------------------------------------------------------------*/
.dropdown-container {
    position: relative;
}

.dropdown-btn {
    position: relative;
}

.dropdown-menu {
    position: absolute;
    padding: 0;
}

.dropdown-item {
    padding: 5px 15px;
}


/*
MODAL
---------------------------------------------------------------------------------*/
.modal-overlay-custom {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 9000;
  display: none;
}

.modal-custom {
  position: fixed;
  max-width: 1000px;
  max-height: calc(100vh - 70px);
  overflow: hidden;
  background-color: #fff;
  z-index: 9001;
  margin: 0 auto;
  top: 60px;
  left: 270px;
}
